.settings-panel {
    position: fixed;
    z-index: 1020;
    top: calc(50% - 250px);
    left: 0;
}
.settings-panel>* {
    position: relative;
    text-align: center;
    height: 46px;
    width: 46px;
    clear: both;
}
.settings-panel>:nth-child(1) .settings-panel-btn {
    -webkit-filter: brightness(105%);
}
.settings-panel>:nth-child(2) .settings-panel-btn {
    -webkit-filter: brightness(95%);
}
.settings-panel>:nth-child(3) .settings-panel-btn {
    -webkit-filter: brightness(90%);
}
.settings-panel>.opened {
    z-index: 10;
}
.settings-panel-buy-now .settings-panel-btn:hover {
    width: 180px;
    text-decoration: none!important;
    transition: width .2s ease .1s;
}
.settings-panel-buy-now .settings-panel-btn {
    text-align: left;
    padding-left: 7px;
    font-weight: 500;
    transition: width .2s ease 0s;
}
.settings-panel .settings-panel-btn img {
    max-width: 100%}
.settings-panel .settings-panel-btn, .settings-panel-buy-now .settings-panel-btn {
    border-radius: 0!important;
    overflow: hidden;
}
.settings-panel-colorswatch .title, .toggle-switch-text {
    font-size: 15px;
    line-height: 1em;
    font-weight: 600;
    text-align: left;
}
.settings-panel-colorswatch .title {
    position: absolute;
    top: 10px;
    text-transform: uppercase;
}
.settings-panel .settings-panel-btn {
    display: block;
    position: relative;
    left: 0;
    top: 0;
    width: 46px;
    height: 46px;
    padding: 0;
    transition: .3s;
    cursor: pointer;
}
.settings-panel .settings-panel-btn svg, .settings-panel-buy-now .settings-panel-btn svg {
    width: 26px;
    height: 27px;
    position: relative;
    top: 7px;
    left: 0;
    fill: #fff;
}
.settings-panel-buy-now .settings-panel-btn svg {
    position: relative;
    left: 4px;
    margin: 0 10px 0 0;
}
.settings-panel-buy-now .settings-panel-btn img {
    position: relative;
    margin: 0 10px 0 0;
}
.settings-panel .settings-panel-inside {
    position: absolute;
    top: 0;
    left: -140px;
    width: 140px;
    background-color: rgba(255, 255, 255, .75);
    padding: 35px 18px 8px;
    transition: .3s;
}
.settings-panel-layout .settings-panel-inside {
    left: -236px;
    width: 236px;
    padding: 0 3px 3px;
}
.settings-panel-layout a {
    display: block;
    position: relative;
    margin-top: 3px;
}
.settings-panel-layout img {
    width: 230px;
}
.settings-panel-layout .settings-panel-inside a.active img {
    -webkit-filter: brightness(65%);
}
.settings-panel-layout .settings-panel-inside a.active:after {
    content: '\e926';
    font-family: dentco;
    font-size: 34px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.settings-panel .opened .settings-panel-inside {
    left: 0;
}
.settings-panel .opened .settings-panel-btn {
    left: 140px;
}
.settings-panel .settings-panel-layout.opened .settings-panel-btn {
    left: 236px;
}
.settings-panel-colorswatch .settings-panel-inside a {
    position: relative;
    width: 34px;
    height: 33px;
    display: block;
    float: left;
    transition: .2s;
    text-decoration: none!important;
}
.settings-panel-colorswatch .settings-panel-inside a.active {
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
    z-index: 1;
}
.settings-panel-colorswatch .settings-panel-inside a.active:after {
    content: '\e926';
    font-family: dentco;
    font-size: 14px;
    color: #fff;
    position: relative;
    top: 2px;
    left: 1px;
}
.settings-panel-colorswatch .settings-panel-inside a:hover {
    opacity: .7;
}
.settings-panel-colorswatch .settings-panel-inside a:nth-child(1) {
    background: #49b0c1;
}
.settings-panel-colorswatch .settings-panel-inside a:nth-child(2) {
    background: #c17a4b;
}
.settings-panel-colorswatch .settings-panel-inside a:nth-child(3) {
    background: #a253b3;
}
.settings-panel-colorswatch .settings-panel-inside a:nth-child(4) {
    background: #1e76bd;
}
.settings-panel-colorswatch .settings-panel-inside a:nth-child(5) {
    background: #89b222;
}
.settings-panel-colorswatch .settings-panel-inside a:nth-child(6) {
    background: #e48a00;
}
@media (max-width:767px) {
    .settings-panel {
    display: none;
}
}